/*     758585 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/so-gae-bae-neom1706162949311.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 65px 10px 50px; background-size: cover;}

.txt{text-align: start;}
.top_title {width:100%;position:relative }
.top_title  .text_box {padding:5px; width:240px; background:#943e3d; color:#fff;display: inline-block;margin:10px 0;width: 240px;font-weight:300;}
.top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:22px; color:#943e3d;  line-height: 1em; text-transform:uppercase;margin:0;text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.top_title .top_img{position:absolute;width:40%; left: 50%; top: -20%; transform: translate(-50%, 0);  z-index: -1;}

.text__758585__ p {margin:0;padding:0px; font-size:13px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em; text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2); margin-top: 15px;}
.text__758585__ p span {font-weight:bold;}

.mm {display:block; }
.pc {display:none;}

@media all and (min-width:600px){
.top_title .top_img{width:25%;top: -28%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/so-gae-bae-neo1706162949311.jpg');  padding: 150px 0 120px 0;  background-position: center center;}
.txt{  text-align: center; width: 1440px;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:60px; }
.top_title .top_img{width:auto; top: -110%; transform: translate(-50%, 0); }

.text__758585__ p {font-size:24px; padding:0; margin-top: 23px;}

 .pc {display:block;  }
.mm {display:none;}
}

/*     1213045 : 장문 텍스트      */
	.textarea__1213045__{background:none;}
.textarea__1213045__{padding:40px 0 0; }
.textarea__1213045__ p {display:block;margin:0;padding:0 15px; font-weight:400; color:#444444;letter-spacing:0;line-height:1.5em;  text-align:left; font-size:16px;}
.textarea__1213045__ p span { font-weight:700; color:#943e3d;}
.textarea__1213045__ .left_text br{display:none;}
.textarea__1213045__ .title01{color:#cacaca; font-size:16px; line-height:1.5em; text-align:center;}
.textarea__1213045__ .title02{font-weight:bold; font-size:24px; padding:0 0 20px; text-align:center;}
.textarea__1213045__ .mb{display:block;}
.textarea__1213045__ .pc{display:none;}
@media all and (min-width:1024px){
	.textarea__1213045__{padding:100px 0 0; }
.textarea__1213045__{background-position: center 40px;}
	.textarea__1213045__ p {font-size:20px; text-align:center;}
	.textarea__1213045__ .left_text br{display:block;}
	.textarea__1213045__ .title01{color:#cacaca; font-size:20px; line-height:1.5em; text-align:center;}
	.textarea__1213045__ .title02{font-weight:bold; font-size:40px; padding:0 0 20px; text-align:center;}
.textarea__1213045__ .mb{display:none;}
.textarea__1213045__ .pc{display:block;}


}

